@font-face{
    font-family: "SourceSansPro-Bold";
    src: url("../fonts/SourceSansPro-Bold.ttf");
}

body{
 margin:0;
 padding:0;
}
.overlay{
    background-color: rgba(51, 51, 51, 0.7);
}
.main{
    background-image: url("../img/YogaMain.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#leftMain{
    padding-top:10%;
    padding-bottom: 10%;
    color:white;
}
#leftMain h1{
    font-family:"SourceSansPro-Bold", sans-serif;
    font-size:51.2px;
    
}
#leftMain h3{
    font-family:"Lato", sans-serif;
    font-size:1.2rem;
    font-weight:700;
    font-style: italic;
    color: rgba(255,255,255,0.75);
}
#leftMain h3 span{
    font-family:"Lato", sans-serif;
    color:red;
    font-size:1.2rem;
    font-weight:700;
}
#leftMain p{
    font-size:25,6px;
    line-height: 35px;
    font-family:"Lato", sans-serif;
}
#leftMain p span{
    font-size:1rem;
    font-weight: 700;
    font-family:Lato, Roboto, "sans serif";
    color:rgb(255,140,0);
}
#leftMain p{
    font-family:Lato, Roboto, "sans serif";
    color:rgba(255,255,255,0.75);
}
#leftMain ul li span{
    color:rgb(255, 140, 0);
}
#leftMain ul li{
    font-family:"Lato", sans-serif;
    list-style: none;
    color:white;
    font-size: 1.2rem;;
    margin-bottom: 20px;
    font-weight:700;

}
#leftMain ul li i{
    margin-right:10px;
    color:rgb(255, 140, 0);
}
#rightMain{
    margin: auto 0; 
    padding-top:5%;
    padding-bottom: 10%;
    text-align: center;
    color:white;
    
    font-family: "SourceSansPro-Bold";
}
#rightMain h3{
    font-size:3rem; 
}
#textInfo{
    color:rgb(255,140,0);
}
#textGratuit{
    color:red;
}
.textSansEngagement{
    color:white;
    font-size:1.4rem;

    font-style: italic;
}
.embed-responsive-16by9{
    margin-top:10px;
}
.btn-danger{
    padding: 15px 35px;
    font-size: 22px;
    border-radius: 6px;
    border-color:red;
    background-color:rgb(255, 0, 0);
    margin:0 auto;
    margin-top:5%;
    margin-bottom:5%;
}
.btn-primary:hover{
    
    border-color:rgb(165, 14, 14);
    background-color:rgb(200, 14, 14);
    transition: .3s ease;
}
.reviews{
    width: 100%    !important;
    height: auto   !important;
}
.main-overlay{
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height:100%;
}
.call-to-action .container div{
    height: 100%;
    
}
#firstButton{
    margin:0 auto;
    margin-top:5%;
    margin-bottom:5%;
    margin-left: 5%;
}
#socialIcons{
    margin:0 auto;
    padding:0 auto;
    width:100%;
}
.padding-horizontal{
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
.social-title {
    text-align: center;
    font-family: "Roboto",sans-serif;
    padding-top: 40px;
    padding-bottom: 30px;
}
.header-size{
    font-size: 2.5vw;
}
.center-paragraph{
    text-align: center;
    color:rgba(33,33,33,0.75);
}
.red-text-color{
    color: rgb(255, 0, 0); ;
}
.gray-text-color{
    color:#666
}
.vertical-center{
    margin: auto 0;
}
/* FOOTER */
.icons-container{
    width: 50%; 
    margin: 0 auto ;
    height: 100px;
}
.footer-icons{
    margin: auto;
}
.icon-color i{
    color: rgb(158, 158, 158);
    transition: color 0.5s;
}
.icon-color:hover i{
    color: rgb(197, 197, 197);;
    transition: color 0.5s;
}
.footer-paragraph{
    font-family: "Lato","Roboto","sans serif";
    color:#424242;
}

/* MODAL FORM */
.modal-content{
    position: relative;
    background-image: url("../img/kp_popup_optin_form_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.modal-header{
    border-bottom: transparent;
    display: block;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 80px;
}
.close{
    position: absolute;
    top:0;
    right: 14px;
    border: transparent;
}
.modal-title{
    width: 100%;
    text-align: center;
    color: #333;
    padding-bottom: 20px;
}
.modal-title-size{
    font-size: 4vw;
}
.modal-paragraph{
    text-align: center;
    font-family: "Raleway",sans-serif;
    color: #666;
    font-weight: 400;
    line-height: 28.5px;
}
.modal-paragraph-big{
    text-align: center;
    font-family: "Raleway",sans-serif;
    font-weight: 700;
}
.modal-paragraph-size{
    font-size: 1vw;
}
.size-big{
    font-size: 2.5vw;
}
.modal-overlay{
    background-color: rgba(255,255,255,0.9);
}
.modal-body{
    border-bottom: transparent;
}
.modal-footer{
    border-top: transparent;
}
.modal-input-container{
    padding-left:  5%;
    padding-right: 5%;
    width: 100%;
}
.modal-input{
    width: 100%;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 20px;
}
input[type=text]{
    border-radius: 5px;
    border: 0.1px solid #ccc;
    padding-left: 40px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #666;
    font-family: "Lato", "Roboto", "sans serif";
}
input[type=text]:focus{
    border: 0.1px solid #cccccc;
    border-color: #ccc;

}
input[type=email]{
    border-radius: 5px;
    border: 0.1px solid #ccc;
    padding-left: 40px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #666;
    font-family: "Lato", "Roboto", "sans serif";
}
input[type=phone]{
    border-radius: 5px;
    border: 0.1px solid #ccc;
    padding-left: 40px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #666;
    font-family: "Lato", "Roboto", "sans serif";
}
input:focus{
    border: 0.1px solid #cccccc!important;
    border-color: #ccc!important;

}
.litle-star{
    position: absolute;
    top:0;
    right: 5px;
}
.input-icon{
    position: absolute;
    left: 10px;
    top:32%;
    color: #666;
    font-size: 20px;
}
input[type=radio]{
    color: #666;
    width: 17px;
    height: 17px;

}
input[type=radio]:checked::after{
    color: #666;
}
.radio-text{
    padding-left: 10px;
    margin: 0 auto;
}
.radio-container{
    padding-bottom: 10px;
}
.btn-modal{
    width: 80%;
}
/* MEDIA */
@media (max-width:1100px){
    .header-size {
        font-size: 3.2vw;
    }
     .modal-title-size{
        font-size: 5vw;
    }
    .modal-paragraph-size{
        font-size: 1.5vw;
    }
    .size-big{
        font-size: 3vw;
    } 
}
@media (max-width:700px){
    .header-size {
        font-size: 3vh;
    }
    .modal-title-size{
        font-size: 10vw;
    }
    .modal-paragraph-size{
        font-size: 3vw;
    }
    .size-big{
        font-size: 7vw;
    }
    .btn-modal{
        width: 100%;
    }
}